/* Your custom css code goes here */

/* for main contents */
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #1615153d;
}
.probootstrap-footer .probootstrap-backtotop {
    z-index: 1000;
}
.Top-container {
	padding: 0px 100px 0px 100px;
	height:500px;
	margin: -500px 50px 0px 0px;
	text-align: left;
	background:#fff !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
.Top-container h1 {
	font-size: 120px;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: 800;
}
.Top-container h2 {
	font-size: 50px;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: 800;
}
.Top-container h3 {
	font-size: 30px;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: 600;
}
.Msg-container {
	padding: 50px 50px 0px 50px;
	margin: 0px;
	text-align: center;
	background:#fff !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
.Msg-inline-block-L {
	width: 40%;
	display: inline-block !important;
	padding: 30px 30px 0px 0px;
	text-align: left;
	color: #333;
	vertical-align: top;
}
.Msg-inline-block-L2 {
	vertical-align:70%;
	width:40%;
	display: inline-block !important;
	padding: 0px 30px 0px 0px;
	text-align: left;
	color:#333;
}
.Msg-inline-block-L h1 {
	font-weight: 800;
	color:#00479D;
}
.Msg-inline-block-L2 h1 {
	font-weight: 800;
	color:#00479D;
}
.Msg-inline-block-R {
	width:40%;
	border-left:solid 1px #a9a9a9;
	display: inline-block !important;
	padding: 0px 0px 0px 30px;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
.Msg-inline-block-R p {
	font-weight: 600;
	color:#444444;
}
.Msg-inline-block-R img {
	margin-left:180px;
}
.Msg-containerA {
	padding: 0px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	text-align: center;
	background:#fff !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
.Msg-containerA h1 {
	font-weight: 600;
	color: #fff;
	background-color: #00479D;
	font-size: 1.6em;
	padding: 15px 20px 15px 100px;
	text-align: left;
}
.Msg-containerA1 {
    width: 80%;
    text-align: left;
    margin: 30px auto;
    font-weight: 600;
    font-size: 1.2em;
}
.Msg-containerA_m {
	font-size: 0.8em;
}
.Msg-containerB {
	width:80%;
	margin: 20px auto;
	padding: 0px 50px 0px 20px;
	text-align: center;
	background:#fff !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
.Msg-containerB h1 {
    font-weight: 600;
    color: #fff;
    background-color: #00A73C;
    font-size: 1.4em;
    padding: 10px 10px 10px 20px;
    text-align: left;
}
.Msg-containerB_m {
    font-size: 0.6em;
    color: #888;
    font-weight: 500;
}
.Msg-inline-block-B1 {
	width:15%;
	display: inline-block !important;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
	vertical-align:70%;
	color:#333;
}
.Msg-inline-block-B1 h2 {
    /* transform: scaleY(1.7); */
    font-weight: 600;
    color: #00479D;
    font-family: 'Rubik', sans-serif;
    font-size: 1.5em;
}
.Msg-inline-block-B2 {
	width:80%;
	border-left:solid 1px #a9a9a9;
	display: inline-block !important;
	padding: 0px 0px 0px 30px;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
.Msg-inline-block-B2 h2 {
	padding: 0px;
	margin: 0px;
	font-weight: 800;
	color:#00479D;
	font-size: 1.5em;
}

.Msg-container2 {
	padding: 20px 50px 0px 50px;
	margin: 0px;
	text-align: center;
	background:#fff !important;
}
.Msg-inline-block-1 {
	width:30%;
	display: inline-block !important;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.Msg-inline-block-2 {
	width:30%;
	display: inline-block !important;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.Msg-inline-block-3 {
	width:30%;
	display: inline-block !important;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.Msg-container3 {
	padding: 0px;
	margin:  -20px 120px 40px 50px;
	text-align: right;
	background:#fff !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-weight: 800;
	font-size: 12px;
	color:#444444;
}
.Msg-container4 {
	padding: 0px 0px 0px 0px;
	margin:  40px 0px 0px 0px;
	text-align: center;
	background:#00A73C !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-weight: 800;
	font-size: 12px;
	color:#444444;
}
.Msg-container4 h1 {
    font-weight: 600;
    text-align: center;
    color: #fff;
    background: #00A73C !important;
    margin: 0px;
    padding: 10px;
    font-size: 3.2em;
}
.Msg-container5 {
	padding: 40px 0px 40px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	background:#efefef !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-weight: 500;
	font-size: 12px;
	color:#444444;
}
.Msg-container5 h1 {
    padding: 0px 0px 0px 100px;
    margin: 0px 0px 0px 0px;
    font-weight: 600;
    text-align: left;
    color: #fff;
    background-color: #00479D;
}
.Msg-container5A {
    font-size: 1.0em;
    color: #444444b3;
    width: 70%;
    margin: auto;
    text-align: left;
    font-size: 1.4em;
    line-height: 2.3em;
}
.Msg-container5B {
    font-size: 1.0em;
    color: #444444b3;
    width: 70%;
    margin: 30px auto;
    text-align: center;
    font-size: 1.4em;
    line-height: 2.3em;
}
.Msg-container6 {
	padding: 40px 0px 40px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	background:#fff !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-weight: 500;
	font-size: 12px;
	color:#444444;
}
.Msg-container6A {
    font-size: 1.0em;
    color: #444444b3;
    width: 70%;
    margin: auto;
    text-align: left;
    font-size: 1.4em;
    line-height: 2.3em;
}
.Msg-container6 h1 {
    padding: 20px;
    margin: auto;
    font-weight: 500;
    text-align: center;
    color: #888;
    font-size: 2.0em;
}
.Msg-container6 h2 {
    padding: 20px 0px;
    margin: auto;
    font-weight: 600;
    text-align: left;
    color: #888;
    font-size: 1.2em;
}
.Msg-container7 {
	padding: 40px 0px 40px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	background:#efefef !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-weight: 500;
	font-size: 12px;
	color:#444444;
}
.Msg-container7 h1 {
    padding: 20px;
    margin: auto;
    font-weight: 500;
    text-align: center;
    color: #888;
    font-size: 2.0em;
}
.Msg-container7A {
    color: #444444b3;
    width: 70%;
    margin: auto;
    text-align: center;
    font-size: 1.4em;
    line-height: 2.3em;
    margin-bottom: 50px;
}
.Msg-container7B {
    font-size: 1.0em;
    color: #444444b3;
    width: 90%;
    margin: auto;
    text-align: left;
    font-size: 1.4em;
    line-height: 2.3em;
}
.Msg-container7B_s {
    font-size: 0.8em;
    text-align: right;
}
.Msg-inline-block-w { text-align: center; }
.Msg-inline-block-w ul { list-style: none; margin: 0; padding: 0;}
.Msg-inline-block-w li {
    display: inline-block;
    padding: 0.1em 0.1em;
    margin: 1em 1em;
    background: #FFF;
    border: none;
}
.Msg-inline-block-w li img {
	max-width:300px;
}
.Msg-inline-block-w2 { text-align: center; }
.Msg-inline-block-w2 ul { list-style: none; margin: 0; padding: 0;}
.Msg-inline-block-w2 li { display: inline-block;
	margin: 1em 2em;
	border: none;
}
.Msg-inline-block-w2 li img {
	max-width:300px;
}
.Cheer-inline-block-L {
	width: 65%;
	display: inline-block !important;
	padding: 20px 30px 0px 0px;
	text-align: left;
	color: #333;
	vertical-align: top;
}
.Cheer-inline-block-L h2 {
    color: #175fe7;
    font-size: 1.2em;
    font-weight: 600;
    margin: 0px 0px 20px;
}
.Cheer-inline-block-L2 {
	vertical-align:70%;
	width:40%;
	display: inline-block !important;
	padding: 0px 30px 0px 0px;
	text-align: left;
	color:#333;
}
.Cheer-inline-block-L h1 {
	font-weight: 800;
	color:#00479D;
}
.Cheer-inline-block-L2 h1 {
	font-weight: 800;
	color:#00479D;
}
.Cheer-inline-block-R {
	width:30%;
	display: inline-block !important;
	padding: 20px 0px;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
.Cheer-inline-block-R p {
	font-weight: 600;
	color:#444444;
}
.Cheer-inline-block-R img {
	max-width:300px;
	width:100%;
}
/* */
Foot-nav{
	text-align: center;
	margin: 50px ;
	padding: 0px ;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
Foot-nav ul{
	margin: 0 ;
	padding: 10px 0px 10px 0px ;
	background:#fff !important;
}
Foot-nav li{
	list-style: none;
	display: inline-block;
	text-align: center;
	width: 12%;
	min-width: 90px;
	font-weight: 800;
	font-size: 16px;
	letter-spacing: .2em;
}
Foot-nav li+ li {
	border-left: 1px solid #333;
}
Foot-nav li:not(:last-child){

}
Foot-nav a{
	text-decoration:none;
	color:#333 !important;
}
Foot-nav a.current{
	color: #00B0F0 !important;
	border-bottom:2px solid #00B0F0;
}
Foot-nav a:hover{
	color:#F7CB4D !important;
	border-bottom:2px solid #F7CB4D;
}
/* copyright */
Foot-Copy{
	text-align: center;
	padding: 30px ;
}
Foot-Copy p{
	font-size: 18px;
	font-weight: 300;
	font-family: Inconsolata,monospace;
	line-height: 1.8;
	color: #fff;
	background-color:#00A73C;
	padding: 10px ;
	margin-bottom: -87px ;
}
/* */
.Foot-container {
	padding: 20px 50px 0px 50px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
.Foot-inline-block-L {
	display: inline-block;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
	font-weight: 700;
	line-height: 1.0;
	color: #fff;
	vertical-align: text-bottom;
}
.Foot-inline-block-L h3 {
	font-size: 40px;
	line-height: 50px;
	font-weight: 700;
	margin: 34px 0px 20px;
}
.Foot-inline-block-R {
	border-left:solid 3px #fff;
	display: inline-block;
	padding: 15px 0px 0px 30px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
@media screen and (max-width:1198px){
.Top-container { height:400px; padding: 0px 60px 0px 60px; margin: -400px 50px 0px 0px; }
.Top-container h1 { font-size: 100px; }
.Top-container h2 { font-size: 40px; }
.Top-container h3 { font-size: 26px;}
.Msg-inline-block-B1 { width:15%; vertical-align:30%; padding: 0px 0px 0px 0px;}
.Msg-inline-block-B1 h1 { font-size: 40px; }
.Msg-inline-block-B2 { width:80%; padding: 0px 0px 0px 10px;}
.Msg-inline-block-B2 h2 { font-size: 34px; }
.Msg-inline-block-R img { margin-left:80px;}

Foot-nav li{
	list-style: disc;
	display: inline-block;
	width: 10%;
	min-width: 90px;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: .2em;
}
}

@media screen and (max-width: 768px) {
.Top-container { height:180px; padding: 0px 30px 0px 30px; margin: -180px 50px 0px 0px; }
.Top-container h1 { font-size: 40px; }
.Top-container h2 { font-size: 20px; }
.Top-container h3 { font-size: 16px;}
.Msg-container { padding: 20px 20px 0px 20px; }
.Msg-containerA h1 { padding: 15px 20px 15px 20px; }
.Msg-containerA1 { width: 95%; margin: auto; font-size: 0.96em; }
.Msg-containerB { width: 100%; }
.Msg-inline-block-L { width:auto; }
.Msg-inline-block-L h1 { font-size: 40px; }
.Msg-inline-block-L2 { vertical-align:70%; width:auto;}
.Msg-inline-block-R { width:auto;border-left:none; padding: 0px 0px 0px 0px;}
.Msg-inline-block-R p { font-size: 16px; }
.Msg-container2 { padding: 20px 10px 0px 10px; }
.Msg-containerB { padding: 0px 10px 0px 10px; }
.Msg-inline-block-B1 { width:16%; vertical-align:30%;}
.Msg-inline-block-B1 h1 { font-size: 20px; }
.Msg-inline-block-B2 { width:82%; }
.Msg-inline-block-B2 h2 { font-size: 16px; }
.Msg-inline-block-R img { margin:auto;}
.Msg-container3 { margin:  -20px 20px 40px 20px; }
.Cheer-inline-block-L { width: 100%; }
.Cheer-inline-block-R { width: 100%; text-align: center; }
.Foot-inline-block-R { border-left:none; }
Foot-nav li{ list-style: disc; display: inline-block; width: 10%; min-width: 90px; font-weight: 800; font-size: 12px; letter-spacing: .2em;}
Foot-nav li+ li { border-left: none;}
.Foot-container { width:100%; padding: 0px 0px 0px 0px; text-align: center !important; }
.Foot-container h3 { font-size: 24px; line-height:28px; }
.Foot-container p { font-size: 14px; padding: 20px 10px 0px 10px;}
.Foot-inline-block-L { width:100%; padding: 0px 0px 0px 0px; text-align: center !important;}
.Foot-inline-block-R { width:100%; padding: 0px 0px 0px 0px; text-align: center !important;}
Foot-Copy p{ font-size: 12px; }
}
/* Q&A */
.QA-act{
	height:1600px;
	background-color:#e2e3e0 !important;
}
.QA-act h4 {
	font-size:26px;
	color:#00479D;
	font-weight:600;
	line-height:27px;
	margin-bottom:0;
	background-color:#fff !important;
	display: inline-block;
	z-index: 1;
}
.QA-act h4 span{
	font-weight:600;
	color:#333;
	background-color:#e2e3e0 !important;
	z-index: 1;
}
.QA-act img {
	display: flex;
	align-items: center;
	border-radius: 50%;
	position: absolute;
	top: 600;
	right: 0;
	z-index: 2;
}
@media screen and (max-width:1198px){
.Msg-container5 h1 { padding: 0px 0px 0px 50px; }
.QA-act{ height:1600px;}
.QA-act h4 { font-size:20px;line-height:22px; }
}
@media screen and (max-width: 768px) {
.Msg-container5 h1 { padding: 0px 0px 0px 20px; }
.QA-act{ height:1500px;}
.QA-act h4 { font-size:18px;line-height:20px; }
}
/* */

/* 2019/10/19 ­ôPDFƒ_ƒEƒ“ƒ[ƒh’Ç‰Á */
.seisaku_pdf { margin: 0 auto; text-align: center !important; }
.adobereader { max-width: 80%; margin: 20px auto 50px auto; border:3px solid #dcdddd; padding:10px 20px;}
.adobereader img { float: left;margin-right: 2em; margin-bottom: 1em;}

/* 2019/10/24 ƒgƒbƒvPDFƒ_ƒEƒ“ƒ[ƒh’Ç‰Á */
.probootstrap-section {
    padding: 5em 0 0;
    position: relative;
    z-index: 2;
}
.Main-container {
    max-width: 100%;
    padding: 30px 30px 30px 30px;
    margin: 0px;
    text-align: center;
    background: #e9eced !important;
}
.Main-inline-block-L {
	width:48%;
	display: inline-block !important;
	padding: 0px 20px 0px 0px;
	text-align: left;
	color:#333;
}
.Main-inline-block-L img{
	width:100%;
}
.Main-inline-block-R {
	width:48%;
	display: inline-block !important;
	padding: 0px 0px 0px 20px;
	text-align: right;
	margin: 0px 0px 0px 0px;
}
.Main-inline-block-R img{
	width:100%;
}
.Main-container-link {
	padding: 0px 20px 30px 20px;
	text-align: right;
	font-size: 85%;
	background:#fff !important;
	font-family: "Hiragino Kaku Gothic ProN", "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}
@media screen and (max-width: 768px) {
.Main-container {
	max-width: 100%;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
.Main-inline-block-L {
	width:100%;
	display: block !important;
	padding: 0px;
	text-align: left;
	margin: 0px;
}
.Main-inline-block-R {
	width:100%;
	display: block !important;
	padding: 0px;
	text-align: left;
	margin: 0px;
}
.Main-container-link {
	padding: 0px 10px 30px 10px;
	text-align: center;
	font-size: 80%;
}
